Enhavo
Indekso 🔎︎

# Minute Function (BASIC)

Liveras la minuton de la horo kiu korespondas al la interna tempa valoro generita per la funkcio TimeSerial aŭ TimeValue.

### Syntax:

            Minute (Number)

### Return value:

Entjero

### Parameters:

Number: Numera esprimo kiu enhavas la internan tempan valoron uzotan por liveri la minutan valoron

Ĉi tiu funkcio estas la kontraŭo de la funkcio TimeSerial . Ĝi liveras la minuton de la interna hora valoro generita per la funkcio TimeSerial aŭ TimeValue . Ekzemple, la esprimo:

        Print Minute(TimeSerial(12,30,41))

liveras la valoron 30.

### Error codes:

5 Nevalida procedurvoko

### Example:

            Sub ExampleMinute
            MsgBox "La nuna minuto estas "& Minute(Now)& "."
            End Sub